---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-06T01:18:58Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://3b296ee6-ca89-4548-b77d-89132e6c0b7c"
documentDescribes:
- "SPDXRef-Project-Unmanaged-emf-compare-acceptance-9469ba5e4e78d8f383d00aa54e2292dcdeb547e5"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-emf-compare-acceptance-9469ba5e4e78d8f383d00aa54e2292dcdeb547e5"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "emf-compare-acceptance"
  summary: "NONE"
  versionInfo: "9469ba5e4e78d8f383d00aa54e2292dcdeb547e5"
